Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #22185

    Hello,

    For some reason my clients “Events” page is currently displaying some errors: The one at the top of the page is as follows:

    Deprecated: Function split() is deprecated in /home/content/68/10472568/html/wp-content/themes/incarnation/config-events-calendar/the-events-calendar/lib/the-events-calendar.class.php on line 2403

    There are 6 other “Deprecated:…” errors showing up on the the page, just above the calendar. These errors can be seen here: http://mysouthwestregion.org/events/

    Please let me know if someone can assist with this issue, as this is a new site for my client.

    Thanks

    #114493

    Unfortunately these errors are triggered by the Events Calendar plugin: http://wordpress.org/extend/plugins/the-events-calendar/ and we can’t fix them (we’re not the plugin authors). However you can deactivate the debug mode to get rid of them: http://codex.wordpress.org/Editing_wp-config.php#Debug

    #114494

    Thanks for your reply Dude.

    How do I edit my wp-config.php file to include these changes? I already tried adding define(‘WP_DEBUG’, true);

    define(‘WP_DEBUG’, false); in my file and also tried commenting them out, but I still get the same errors. Any ideas on what I need to do to successfully make these errors go away based on the reference you provided me with?

    #114495

    Hi clyfy,

    You should just need to add define(‘WP_DEBUG’, false); if it isn’t already in the file. Is that not working when added to your live install of wordpress?

    Regards,

    Devin

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Several "Deprecated:" Errors appear on Events Page’ is closed to new replies.